umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Enumerations
Uml::ShowStereoType Namespace Reference

## Enumerations
enum | Enum { None = 0 , Name , Tags }

## Detailed Description

Diagram property controlling display of stereotypes.

## Enumeration Type Documentation

## ◆ Enum

enum Uml::ShowStereoType::Enum

Enumerator
None | no display of stereotype
Name | stereotype name only
Tags | stereotype name and tagged values